Subject: [IPsec] Query about behaviour of IPSec in multicast context

From: DT <[email-masked]>
Date: Mon, 9 Jul 2012 15:32:58 +0530

Hello

I am in the process of using IPSec with multicast traffic but there is one
behavioural  aspect I'm not clear about. I've attached the scenario along
in a .doc file and I'd really appreciate if you could let me know the
appropriate behaviour.

-- 
*Regards*
*Dikshit Thapar
+91-9910014571

I'd rather go down swinging than not try at all.*
*Laugh while you still have teeth and you may smile later on.
*
*We do not live to earn,we earn to live.Be a player - Life is a playground.*